[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: notification bar

On Mon, May 10, 2010 at 7:50 AM, Camaleón <noelamac@gmail.com> wrote:
Unless I'm wrong, lenny does not get package updates for newer versions
of programs, only patches for bugs.

What repositories do you have enabled in your "/etc/apt/sources.list"? :-?



Just got an upgrade to Squeezeboxserver via the update icon, for example.  I also see various lib updates, maybe that all falls under the security category though.  It includes version updates sometimes, again might fall under the security category?

# deb cdrom:[Debian GNU/Linux 5.0.4 _Lenny_ - Official i386 DVD Binary-1 200909$
# deb cdrom:[Debian GNU/Linux 5.0.4 _Lenny_ - Official i386 DVD Binary-1 200909$
# add "contrib non-free" to next line for b43-fwcutter , ipw2x00
deb http://ftp.us.debian.org/debian/ lenny main
deb-src http://ftp.us.debian.org/debian/ lenny main
deb http://security.debian.org/ lenny/updates main contrib
deb-src http://security.debian.org/ lenny/updates main contrib
deb http://volatile.debian.org/debian-volatile lenny/volatile main contrib
deb-src http://volatile.debian.org/debian-volatile lenny/volatile main contrib
#for squeezeboxserver
deb http://debian.slimdevices.com stable main
#for mp3, etc
deb http://debian-multimedia.org/ lenny main
#for flash player
deb http://www.backports.org/debian lenny-backports main contrib non-free

Reply to: